xfs
[Top] [All Lists]

Re: [PATCH] xfstests: fix btrfs/264 to not use the scratch dev pool

To: Josef Bacik <jbacik@xxxxxxxxxxxx>
Subject: Re: [PATCH] xfstests: fix btrfs/264 to not use the scratch dev pool
From: Anand Jain <Anand.Jain@xxxxxxxxxx>
Date: Thu, 27 Jun 2013 11:23:14 +0800
Cc: xfs@xxxxxxxxxxx, linux-btrfs@xxxxxxxxxxxxxxx
Delivered-to: xfs@xxxxxxxxxxx
In-reply-to: <1372261976-11426-1-git-send-email-jbacik@xxxxxxxxxxxx>
References: <1372261976-11426-1-git-send-email-jbacik@xxxxxxxxxxxx>
User-agent: Mozilla/5.0 (X11; Linux x86_64; rv:17.0) Gecko/20130328 Thunderbird/17.0.5



 Reviewed-by: Anand Jain <anand.jain@xxxxxxxxxx>


On 06/26/2013 11:52 PM, Josef Bacik wrote:
This test doesn't need the scratch dev pool and it also doesn't call
_require_scratch_dev_pool, so just kick out the scratch dev pool part of the
test.  Thanks,

Signed-off-by: Josef Bacik <jbacik@xxxxxxxxxxxx>
---
  tests/btrfs/264 |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/tests/btrfs/264 b/tests/btrfs/264
index b08667a..8eef43b 100755
--- a/tests/btrfs/264
+++ b/tests/btrfs/264
@@ -46,7 +46,7 @@ _supported_fs btrfs
  _supported_os Linux
  _require_scratch

-_scratch_mkfs $SCRATCH_DEV_POOL > /dev/null 2>&1 || _fail "mkfs failed"
+_scratch_mkfs > /dev/null 2>&1 || _fail "mkfs failed"
  _scratch_mount

  # Create and save sha256sum


<Prev in Thread] Current Thread [Next in Thread>